
$(document).ready(function () {
    
    var $holder = $('ul.app-holder');
    var $data = $holder.clone();
    $("#background").fullBg();
    $('.filterOptions li a').click(function (e) {
        $('.filterOptions li').removeClass('active');
        var $filterType = $(this).attr('data-value');
        $(this).parent().addClass('active');

        if ($filterType == 'all') {
            var $filteredData = $data.find('li');
        }
        else {
            var $filteredData = $data.find('li[data-type=' + $filterType + ']');
        }
        $holder.quicksand($filteredData, {
            duration: 500,
            easing: "swing"
        });
        return false;
    });
    

});